有效利用信息技术,为教学信息
化服务!
关于访问平台的浏览器要求

Blackboard Learn 9.1Q4 2017支持的浏览器版本

一、Q4 2017支持的浏览器
浏览器 版本
Chrome 36+
Edge 20+
Firefox 31+
Internet Explorer 11+(仅限Windows)
Safari 6+(仅限Mac)

【注】:Chrome和Edge浏览器不支持NPAPI类型的插件,包括java插件和许多浏览器内的播放器插件,在Blackboard平台中具体表现为:文本编辑框中嵌入的需要调用NPAPI第三方插件的多媒体类型资源无法播放和查看;从课程的资源库中引用的多媒体文件,若是需要用NPAPI插件,也无法查看。

二、操作系统说明
测试所用的操作系统 Windows 7,Windows 8,Windows 10,Mac OS 10.8,Mac OS 10.9,Mac OS 10.10,Chrome OS
Chrome操作系统 Chromebook(Chrome浏览器;不支持需要NPAPI插件的功能)

要验证你的浏览器是否符合条件,可以点击链接: 浏览器验证链接,若符合要求则提示:Your browser is SUPPORTED